.featured-header {
  border-top: 2px solid #145795;
  display: flex;
  flex-flow: row;
  padding: 10px 0px 0px;
  background-color: #161718;
  /* background-color: #1b1d21; */
  /* margin-bottom: 10px; */
  border-bottom: 1px solid #494d59;
}

.as-pdf {
  margin-top: -5px;
  margin-left: 10px;
  padding: 5px 10px;
  background-color: #f7941e;
  border: 1px solid #f7941e;
  font-weight: bold;
  text-transform: uppercase;
}

@media screen and (min-width: 768px) {
  .featured-header > ul,
  .featured-header > div {
    width: 50%;
  }
  .featured-header > ul {
    /* margin-top: 5px; */
    margin: 5px 0px 0px 5px;
  }
  .mydp {
    width: 250px;
  }
  .as-pdf {
    border-radius: 3px;
  }
}

@media screen and (max-width: 767px) {
  .featured-header > ul,
  .featured-header > div {
    width: 100%;
  }
  .featured-header > ul {
    margin-top: 5px;
  }
  .mydp {
    width: 100%;
  }
  .as-pdf {
    width: 100%;
    border-radius: 4px;
    margin: 0px;
  }
  .form-inline.custom {
    display: flex;
    flex-flow: row;
  }
  .form-inline.custom > div {
    width: 100%;
    padding: 0px 3px;
  }
}

.featured-header > ul li span {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  padding: 0px;
  cursor: pointer;
}

.featured-header > ul li a {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  padding: 0px 10px;
}

.featured-header > ul li a:hover,
.featured-header > ul li a:active,
.featured-header > ul li a:focus {
  text-decoration: none;
  color: #f7941e;
}

.featured-search {
  border-top: 2px solid #145795;
  /* display: flex;
    flex-flow: row; */
  padding: 10px 0px 0px;
  background-color: #1b1d21;
  /* margin-bottom: 10px; */
  border-bottom: 1px solid #494d59;
}

.featured-search .form-group {
  margin-bottom: 1px;
}

#myCarousel .carousel-inner .item {
  max-height: 400px;
  min-height: auto;
}

.carousel-indicators {
  bottom: 0px;
}

.half-width {
  width: 50% !important;
}

.moblie-market-header.hidden-xs {
  font-size: 10px;
  color: #b5bdc2;
}

.carousel-inner {
  background-image: url("../../../../assets/images/background.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: auto;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
}

.carousel-control {
  opacity: 1;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
  font-size: 15px;
}

.carousel-indicators .active {
  width: 20px;
  height: 4px;
  margin: 1px 3px;
  background-color: #f7941e;
  border: 1px solid #f7941e;
}

.carousel-indicators li {
  border: 1px solid #fff;
  width: 20px;
  height: 4px;
  background-color: #fff;
  border-radius: 0px;
  margin: 1px 3px;
}
.small-caps {
  font-size: 11px;
  color: #cacad2;
  font-weight: normal;
}
.selected {
  background-color: rgb(247, 148, 30) !important;
  color: #1b1d21 !important;
}
